nom: Test
type: test
description: "Il s'agit d'un connecteur global de test qui ne fait rien"
restriction_pack:
    - suppl_test
formulaire:
    page0:
        champs1:
        champs2:
        champs3:
            commentaire: 'Un changement sur champs3 entraine un changement sur champs4'
            onchange: change_4
        champs4:
action:
    ok:
        name: 'Répondre "OK !"'
        action-class: PastellCoreTestOK
    fail:
        name: Fail
        action-class: PastellCoreTestFail
    not_possible:
        rule:
            internal-action: true
    change_4:
        rule:
            internal-action: true
        action-class: PastellCoreChange4
